html, body  
	{background: #FFFFFF; 
	 text-align: center; 
	 font-size: 1em; 
	 font-family: verdana, tahoma, arial, helvetica, sans-serif;
	 height:100%;
	
	}
body
	{margin: 0px; 
	 padding: 0px; 
	 font-size: 1em; 
	 font-family: verdana, tahoma, arial, helvetica, sans-serif;
	 text-align: left;
	 height:100%;

	}
img 
  {border: 0px;
	}
h1 
	{font-size: 1.4em; 
	 font-weight: bold;
	}
h2 
	{font-size: 1.2em;
	}
h3
	{font-size: 1em; 
	 font-weight: bold;
	}
table.main 
	{padding: 0px; 
	 border: 0px; 
	 margin: 0px auto 0px auto; 
	 width: 700px; 
	 background: #fafafa;
	 
	}
td 
	{text-align: left; 
	 vertical-align: top; 
	 background: #ffffff;
	}
a 
	{color: #800; 
	 font-size: 1em;
text-decoration: none; 

	}
a:visited 
	{color: #800;
	}
a:hover 
	{color: #800;
	}
#center {

position: absolute;
left:50%;
margin-left: -502px;


border-left: medium solid #ffffff;
border-right: medium solid #ffffff;

width:1004px;
height:auto !important; 
    height:100%; 
    min-height:100%; 
background: #fff;


}
#logo {
	width: 230px;
	height: 120px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	background: #fff;
		overflow: hidden;
		
	}
	#tytul {
		width: 500;
		height: 120px;
		float: center;
		
	margin-top: 10px;
	color: #0000FF;
	background: #fff;
		overflow: hidden;
		
	}
	#logo2 {
	width: 10px;
	height: 110px;
	float: right;
	margin-top: 10px;
	background: #fff;
		overflow: hidden;
		
	}
	#flagi {
	
	margin-top: 10px;
	float: right;
	margin-right: 15px;
	background: #373737;
		overflow: hidden;
		
	}

	
#menu {
	

width: 100%;
	background: #FFFFFF;
		overflow: hidden;
		
	}
	
#tresc {
		text-align:justify;
		margin-top: 40px;
	position: relative;
	
left:50%;
margin-left: -495px;
	width: 900px;
	border-top: medium solid #9f9f9f;
	border-bottom: medium solid #9f9f9f;
		overflow: hidden;
	}
#wp {
	font-size: small;
	width: 680px;
	float: left;
		overflow: hidden;
		text-aling: justify;
	}
#wp2{
	width: 195px;
	float: right;
		overflow: hidden;
	}
#wp3 {
	width: 210px;
	float: left;
		overflow: hidden;
	}
#wp4{
	width: 670px;
	float: left;
		overflow: hidden;
	}

	

ul, ul li {

	list-style: none;
	margin: 0;
	padding: 0;
}

ul {
	float: left;
	background-color: #fff;

}

ul li {
	float: left;
}

ul a:link, ul a:visited {
	text-decoration: none;
	display: block;
	font-size: 0.7em; 
	background: #333399;
	color: #fff;
	padding: 8px 10px;
	border-right: 1px solid #fff;
	border-right: 1px solid #fff;
}

ul a:hover, ul a:active {
	background-color: #FFAA00;
	
}
#banner {
  width: 100%;
	background: #FFFFFF;
		overflow: hidden;
}
